.cursor-pointer, .clickable
{
	cursor: pointer!important;
}

.cursor-help, .cursor-info
{
	cursor: help!important;
}

.cursor-disabled
{
	cursor: not-allowed!important;
}

.cursor-default
{
	cursor: default!important;
}

.br-0
{
	border-radius: 0px!important;
}

.fs-8 {
	font-size: 8px;
}

.fs-9
{
	font-size: 9px;
}

.fs-10
{
	font-size: 10px!important;
}

.fs-11
{
	font-size: 11px!important;
}

.fs-12
{
	font-size: 12px!important;
}

.fs-13
{
	font-size: 13px!important;
}

.fs-14
{
	font-size: 14px!important;
}

.fs-16
{
	font-size: 16px!important;
}

.fs-18
{
	font-size: 18px!important;
}

.fs-20
{
	font-size: 20px!important;
}

.fs-22
{
	font-size: 22px!important;
}

.fs-24
{
	font-size: 24px!important;
}

.fs-26
{
	font-size: 26px!important;
}

.fs-28
{
	font-size: 28px!important;
}

.fs-30
{
	font-size: 30px!important;
}

.fs-32
{
	font-size: 32px!important;
}

.fs-34
{
	font-size: 34px!important;
}


.fs-36
{
	font-size: 36px!important;
}


.fs-38
{
	font-size: 38px!important;
}


.fs-40
{
	font-size: 40px!important;
}


.fs-42
{
	font-size: 42px!important;
}


.fs-44
{
	font-size: 44px!important;
}

.fs-46
{
	font-size: 46px!important;
}

.fs-48
{
	font-size: 48px!important;
}


.limit-text
{
	white-space: nowrap!important;
	overflow-x: hidden!important;
	text-overflow: ellipsis!important;
}

.opacity-5
{
	opacity: 0.5!important;
}

.opacity-10
{
	opacity: 0.1!important;
}

.opacity-15
{
	opacity: 0.15!important;
}

.opacity-20
{
	opacity: 0.2!important;
}

.opacity-25
{
	opacity: 0.25!important;
}

.opacity-30
{
	opacity: 0.3!important;
}

.opacity-35
{
	opacity: 0.35!important;
}

.opacity-40
{
	opacity: 0.4!important;
}

.opacity-45
{
	opacity: 0.45!important;
}

.opacity-50
{
	opacity: 0.5!important;
}

.opacity-60
{
	opacity:0.6!important;	
}

.opacity-70
{
	opacity:0.7!important;	
}

.opacity-75
{
	opacity:0.75!important;
}

.limit-text
{
	overflow: hidden;
	text-overflow: ellipsis;	
}

.br-top
{
	border-radius: 8px 8px 0px 0px;
}

.br-bottom
{
	border-radius: 0px 0px 8px 8px;	
}